« Fire TV Stick 4Kを買ったという話。 | トップページ | 野尻湖遠征 2019に向けて購入したもの »

2019年5月18日 (土)

Linux Mint 19.xにwineの開発版をインストールしようとしたら失敗。libfaudio0ライブラリが必要なのね。

Screenshot-from-20190518-155723

Wine 4.0.1(安定版)が2019/5/15にリリースされたのですが。。。

 

このバージョンでも、ゲーム「サイレントハンターⅡ」が起動できない現象が発生します。

(ログオフやリブート後に再起動すると、たまに起動できます。意味不明?)

 

そこで、いつもの要領で、今度は開発版をインストールしようとしたら。。。

エラーに!!!(依存関係でエラーになります。)

 

なんでやろう?

とWineの公式サイト(以下のURL)を覗くと、

Wine 4.5からlibfaudio0ライブラリが必要なのね。

https://wiki.winehq.org/Ubuntu

 

記述が英語なので。。。

何も読まず、コマンドラインだけを見返して、

何度もコピー&ペーストして実行しておりました。(マヌケ

 

まとめるとですね、

Wineの開発版(wine-devel)のインストール方法は

以下の通り。

 

sudo dpkg --add-architecture i386

wget -nc https://dl.winehq.org/wine-builds/Release.key

sudo apt-key add Release.key

sudo apt-add-repository 'deb https://dl.winehq.org/wine-builds/ubuntu/ bionic main'

sudo add-apt-repository ppa:cybermax-dexter/sdl2-backport

sudo apt-get update

sudo apt-get upgrade

sudo apt-get install --install-recommends winehq-devel

 

今現在だとバージョンは、4.8になりますね。

 

でだ、

肝心のゲーム「サイレントハンターⅡ」が起動できない問題ですが、

Wine 4.8(開発版)では、

。。

。。。

100%発生しますね。(開発版は、最初の1回だけ起動できました。その後は、全然起動しないです。)

 

安定版に戻しますかね。

あーーーーっ、誰かこの無駄な時間を返して!

« Fire TV Stick 4Kを買ったという話。 | トップページ | 野尻湖遠征 2019に向けて購入したもの »

パソコン・インターネット」カテゴリの記事

コメント

コメントを書く

(ウェブ上には掲載しません)

« Fire TV Stick 4Kを買ったという話。 | トップページ | 野尻湖遠征 2019に向けて購入したもの »

フォト
無料ブログはココログ

bigmoroの関連リンク